/* https://darush-nisayon.org.il/company/create */

.main-content .container div{
    border: none !important;
}

.employer-name-container h1 {
    font-size: 1.6em !important;
}

.employer-login-container {
    text-align: center;
}

#dn-login-form-1 input.dn-button {
    margin-right: 20px;
    width: 35%;
}



#dn-step-one-form .employer-name-input {
    width:unset;
    padding: 5px;
    height: 34px;
}

#dn-step-one-form .dn_background_green {
    width: 25%;
}

.employer-name-container h3:nth-child(4) {
    padding: 0;
}

#dn-login-form-1 .form-group input.show-reset-password {
    margin-bottom:30px;
}	

/*Tablets*/
@media (max-width:992px) {
body .main-content .employer-name-container h3 {
     font-size: 20px;
     margin: 5px;
}

body .main-content .employer-name-container h1{
     margin-bottom: 5px;
}

#dn-step-one-form .dn_background_green {
     margin-top: 15px;
}


}

/*Most phones*/
@media (max-width:768px) {


    .step-one-wrapper .dn-button{
        width: 120px !important;
    }
    
    .step-one-wrapper {
        display: flex;
        flex-direction: column;
    }
    
    .container .step-one-wrapper .employer-name-container{
        text-align: center;
        width: 100%;
    }
    
    .container .step-one-wrapper .employer-login-container{
        width: 100%;
        padding-right: 0;
    }
    
    #dn-step-one-form {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        
    }
    
    #dn-step-one-form .dn_background_green {
         margin-top: 0;
    }
    
    #dn-step-one-form .employer-name-input {
        height: 41px;
    }
    
    #dn-login-form-1 div:nth-child(3) {
        display: flex;
        justify-content: center;
    }
    #dn-step-one-form label {
        margin-left: 3px;
        font-size: 18px;
    }
    
    
    
    #dn-login-form-1 .form-group input.show-reset-password {
        font-size: 12px;
    }
    
    #dn-login-form-1 input.dn-button {
		margin-right:0;
	}
	
	.ui-widget-content {
		left: 0 !important;
	}

}

/*Extra Small Devices*/

@media (max-width:362px){

}


/* https://darush-nisayon.org.il/company/profile */




@media (max-width:768px) {
	.company-view nav {
		margin-bottom: 0;
	}
	
	.company-view .col-md-12 .dn-button {
		float: none !important;
		margin-top: 45px;
    	display: inline-block;
	}
	
	
	body .main-content h1 {
			text-align: center;
		}

}

/* https://darush-nisayon.org.il/company/profile?section=contacts */

#dn-contacts-list_wrapper {
	overflow: scroll;
}

/* https://darush-nisayon.org.il/company/profile?section=employer */



@media (max-width:768px) {
	div.col-md-10 h2.dn_ud_prop {
		font-size: 30px;
		text-align: center;
	}
	
	h2.dn_ud_prop a {
		margin-top: 15px;
	}
}

/* https://darush-nisayon.org.il/company/profile?section=employer&action=edit */

@media (max-width:768px) {
	.company-form .form-control {
		width: 58%;
	}
	
	.company-form .control-label {
    font-size: 16px;
	}

}


/* https://darush-nisayon.org.il/company/profile?section=jobs */



@media (max-width:768px) {
	#dn-jobs-list_wrapper{
		overflow: scroll;
	}
	
	.dt-head-nowrap{
		width: 33px !important;
	}
	
	table .sorting {
		width:95px !important;
	}
		table .sorting:first-child {
		width:40px !important;
	}
}

/* https://darush-nisayon.org.il/company/profile?section=jobs&action=add */



@media (max-width:768px) {
	.form-group {
		/*display: flex;*/
		/*flex-direction: column;*/
	}
	
	.control-label{
		/*width:unset;*/
	}
	
	#job_field {
		width: 76% !important;
	}
	#job-scope {
		width: 76% !important;
	}
	#job-region {
		width: 50% !important;
	}
	
	#job_subfield {
		width: 50% !important;
	}
	
	.job-inputs-title {
		display: inline-block;
	    top: 32px;
	    left: 32px;
	    position: absolute;
	    font-size: 15px;
	    z-index: 1;
	    background-color: #ffff;
	    padding: 3px;
	}
}


/* https://darush-nisayon.org.il/company/profile?section=jobs&action=view&jobId=9164 */

@media (max-width:768px) {
	body .main-content h2.dn_ud_prop {
		font-size: 24px;
		margin-bottom: 25px;
	}
}


/* https://darush-nisayon.org.il/company/profile?section=my-profile */



@media (max-width:768px) {
	div.col-md-10 h2.dn_ud_prop {
		font-size: 35px;
		text-align: center;
		display: flex;
		flex-direction: column;
	}
	
	h2.dn_ud_prop a {
		margin-top: 15px;
		font-size:19px;
		margin-left: 0;
	}
	
	.company-view div.col-md-10 div:nth-child(2) {
		margin-top: 80px;
	}
}